Due to a recent update on Javascript code a full page refresh on your browser might be needed.
Bug 1080277 - CVE-2014-0076 openssl: OpenSSL Elliptic Curve Digital Signature Algorithm (ECDSA) nonces susceptible to Yarom/Benger flush+reload cache side-channel attack [fedora-all]
Summary: CVE-2014-0076 openssl: OpenSSL Elliptic Curve Digital Signature Algorithm (EC...
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: openssl
Version: 20
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tomas Mraz
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: fst_owner=bvincent
Depends On:
Blocks: CVE-2014-0076
TreeView+ depends on / blocked
 
Reported: 2014-03-25 04:14 UTC by Murray McAllister
Modified: 2015-01-04 22:39 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Release Note
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-09-03 08:10:59 UTC
Type: ---


Attachments (Terms of Use)

Description Murray McAllister 2014-03-25 04:14:37 UTC
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected versions
of Fedora.

For comments that are specific to the vulnerability please use bugs filed
against the "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please use the bodhi submission link
noted in the next comment(s).  This will include the bug IDs of this
tracking bug as well as the relevant top-level CVE bugs.

Please also mention the CVE IDs being fixed in the RPM changelog and the
Bodhi notes field when available.

Please note: this issue affects multiple supported versions of Fedora.
Only one tracking bug has been filed; please ensure that it is only closed
when all affected versions are fixed.

[bug automatically created by: add-tracking-bugs]

Comment 1 Murray McAllister 2014-03-25 04:14:45 UTC
Please use the following update submission link to create the Bodhi
request for this issue as it contains the top-level parent bug(s) as well
as this tracking bug.  This will ensure that all associated bugs get
updated when new packages are pushed to stable.

Please also ensure that the "Close bugs when update is stable" option
remains checked.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=1080276,1080277


Note You need to log in before you can comment on or make changes to this bug.